




/*
     FILE ARCHIVED ON 12:02:29 Dec 4, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:39:09 Jun 2, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/

/* - ploneCustom.css - */
@media all {
dd {
    margin-bottom: 0.5em;
}
#portal-logo {
    margin: 0 0 0 0;
    padding: 0;
}
#main-logo {
    background-color: #fff;
    border: 0;
    padding: 0 0 1em 0;
    margin: 0;
}
#main-logo a img {
  border: none;
}
#portal-searchbox {
    float: none;
    clear: none;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    position: absolute;
    top: 1em;
    right: 10px;
}
#portal-columns {
 background-color: #DBDCE5;
}
#bodyContent p, #bodyContent li {
 font-family: Georgia, serif;
 line-height: 1.5em;
}
q, blockquote {
 font-family: Georgia, serif;
}
#bodyContent h1 {
  border-bottom: none;
  font-size: 150%;
}
#bodyContent h2 {
  border-bottom: none;
  font-size: 140%;
}
#bodyContent h3 {
  border-bottom: none;
  font-size: 130%;
}
#portal-footer {
 margin: 0;
 padding: 1em 2em;
 text-align: center;
}
#content {
 padding-top: 0.139em !important;
}
.content {
 background-color: white;
}
.contentViews li a {
    padding: 0em 1em;
}
.nt-item {
  text-indent: -0.75em;
  padding-bottom: 0.25em;
}

h1, h2, h3, h4, h5, h6 {
  text-shadow: none;
}


.portletContent {
  padding: 0.25em;
  line-height: 1.2em;
}

.featuredNews {
    background-color: #ffce7b;
    border: 1px solid #ffce7b;
    color: #333;
    margin: 0.75em 0em 0.25em 0em;
    padding: 0 1em 0.5em 1em;
    vertical-align: middle;
}

.issuesContent {
  padding: ;
}

.bphoto img {border:1px solid black;}

.pagIndex {
    background-color: #DBDCE5;
    border-color: #162280;
    border-style: solid;
    border-width: 1px;
    padding: 0.5em 1em;
    margin: 0.5em 0 1em 1em;
    width: 25%;
    float: right;
}
.pagIndex li {
    margin-bottom: 0.5em;
}

.pullquote {
float: right;
width: 150px;
margin: 10px 0 10px 15px;
padding: 0;
font: 20px/24px Georgia, serif;
color: #333;
text-align: left;
}

.currentNavItem,
#portlet-navigation-tree dd a:hover {
 background-color: White;
 color: #000;
 border: #fff;
}

pre {
    color: #000;
    overflow: visible;
}

#content {
    padding: 0.139em 0.5em 0 0.5em;
}
.documentContent {
    padding: 0em 1em 2em 1em !important;
}
#portal-column-one .visualPadding {
    padding: 0.1em 0em 1em 0.5em;
}
#portal-column-content .visualPadding {
    padding: 0em 0em 0.5em 0em;
}
#portal-column-two .visualPadding {
    padding: 0.1em 0.5em 1em 0em;
}
#portal-column-one {
    width: 20%;
}
#portal-column-two {
    width: 20%;
}
.portletAnnounce {
  background-color: #ffce7b;
  padding: 1em;
  text-align: center;
}
.portletAnnounce a {
  color: #000;
  text-decoration: none;
}
.portletAnnounce .portletMore a {
  color: #009;
}
#content a {
  text-decoration: underline;
}
#content h1 a,
#content h2 a,
#content h3 a,
#content h4 a {
  text-decoration: none;
}
a.show_u, a.portletMore, .portletMore a {
  text-decoration: underline;
}
a.no_u {
  text-decoration: none;
}

/* begin 2005-06-09 mods */

#portal-globalnav {
  background-color: #162280;
  border-collapse: collapse;
  padding: 0.1em 0 0.1em 1em;
  white-space: nowrap;
  list-style: none;
  margin: 0;
  height: auto;
  line-height: normal;
}
#portal-globalnav li {
    display: inline;
}
#portal-globalnav li a {
  background-color: transparent;
  border: none;
  color: #fff;
  height: auto;
  margin-right: 0.5em;
  padding: 0 1em;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 90%;
}
#portal-globalnav li.selected a {
  background-color: transparent;
  border: none;
  border-bottom: none;
  color: #fc6;
}
#portal-globalnav li a:hover {
  background-color: #DBDCE5;
  border: #fff;
  color: #000;
}

#portal-breadcrumbs {
 background-color: #DBDCE5;
 padding: 0.2em 1em;
 border-bottom: none;
}

.portletHeader, 
.portlet h5, .portlet h6 { 
  background-color: #162280;
  color: #fff;
  border: none;
  margin: 0;
  padding: 0.1em 1em 0.1em 1em;
  text-transform: uppercase;
  display: block;
  font-size: 0.85em;
  height: auto !important;
}
.portletHeader a {
  color: #fff;
}
.portlet h6 { 
  height: 1.2em;
}
dl.portlet,
.portletBody {
  background-color: white;
}

.documentActions a {
  text-decoration: none !important;
}

.documentFirstHeading {
 font-family: Georgia, serif;
 font-size: 210%;
 border: none;
 color: #c33;
 padding-top: 0.2em;
}

.currentNavItem a, span.currentNavItem,
#portlet-navigation-tree a:hover,
.portletBody a:hover {
  color: #CCA562 !important;
}
.currentNavItem a, span.currentNavItem {
  font-weight: bold;
}
.fnewsDate {
  padding:0.25em 0;font-size:smaller;
}
.fnewsItem {
  padding:0.4em 0;
}
.fnewsItem h4 .first {
  text-transform: uppercase;
  font-size: 80%;
}
.fnewsItem h4 .next {
 font-family: Georgia, serif;
 font-style: italic;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: #162280 ! important; 
}

.documentActions {
    margin: 0;
}

.navTreeItem a, dd.portletItem .navTreeItem a {
  padding-top: 0.2em !important;
  padding-bottom: 0.2em !important;
  line-height: 1.1em;
}

.portletItem {
  padding: 0.5em !important;
}
.navTreeCurrentItem {
  background-color: #fff;
  color: #CCA562 !important;
  border: #fff !important;
  font-weight: bold;
}
.portlet a:hover {
  color: #CCA562;
}

dd.portletItem a,
dd.portletFooter a {
    border: none !important;
}

navTreeItem a, dd.portletItem .navTreeItem a  {
  padding-top: 0.1em !important;
  padding-bottom: 0.2em !important;
}



}

